<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/splash_background">

    <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton
        android:id="@+id/skipButton"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:paddingHorizontal="@dimen/dp_7"
        android:paddingVertical="@dimen/dp_5"
        android:text="跳过\u30003"
        android:textColor="@color/white"
        app:qmui_backgroundColor="@color/transparentBlack"
        app:qmui_borderWidth="0dp"
        app:qmui_radius="@dimen/dp_5" />

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:src="@mipmap/splash_logo" />

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:src="@mipmap/splash_text"
        android:visibility="invisible" />

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_above="@id/textView"
        android:layout_centerHorizontal="true"
        android:src="@mipmap/splash_casic" />

    <TextView
        android:id="@+id/textView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="@dimen/dp_20"
        android:gravity="center"
        android:text="@string/group_name"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_16" />
</RelativeLayout>